## golang-github-howeyc-crc16 0.0~git20171223.2b2a61e

=== debian/changelog ===
golang-github-howeyc-crc16 (0.0~git20171223.2b2a61e-2) unstable; urgency=medium

  * Sourceful upload after acceptance into the archive

 -- tony mancill <tmancill@debian.org>  Tue, 26 Dec 2023 08:00:09 -0800

golang-github-howeyc-crc16 (0.0~git20171223.2b2a61e-1) unstable; urgency=medium

  * Initial release (Closes: #1057882)

 -- tony mancill <tmancill@debian.org>  Sat, 23 Dec 2023 08:29:18 -0800
