=== debian/control ===
Source: golang-github-howeyc-crc16
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-howeyc-crc16
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-howeyc-crc16.git
Homepage: https://github.com/howeyc/crc16
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/howeyc/crc16

Package: golang-github-howeyc-crc16-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: CRC-16 checksum for Go (library)
 A Go package implementing the 16-bit Cyclic Redundancy Check (CRC-16)
 checksum algorigthm.
 .
 For documentation on how to use the library, refer to the GoDoc
 developer documentation: https://godoc.org/github.com/howeyc/crc16
